{% extends 'story4/base.html' %}
{% load static %}

{% block content %}
    <title>Syndi's experiences</title>

      <h1 id="h11" style = "font-size:8vw">EXPERIENCES</h1>
    </div>
  


      <h2 id="h21">WORKS</h2>
      <div class="card-deck-works" style="max-width: 400px;">
        <div class="card">
          <img src="{% static 'story4/pic/fasilkom.png' %}" class="card-img-top" alt="asdos" height="200" width="100">
          <div class="card-body">
            <h5 class="card-title">Teaching Assistant</h5>
            <p class="card-text">Being teaching assistant of discrete mathemathics 1. Make tasks and provide assistance for students</p>
          </div>
          <div class="card-footer">
            <small class="text-muted">Sep 2020 - present</small>
          </div>
        </div>
      </div>
      
      <h2 id="h22">ORGANIZATIONS</h2>
      
      <div class="card-deck-works" style="max-width: 400px;">
        <div class="card">
          <img src="{% static 'story4/pic/osis.png' %}" class="card-img-top" alt="osis" height="200" width="100">
          <div class="card-body">
            <h5 class="card-title">OSIS SMA UNGGUL DEL</h5>
            <p class="card-text">Was once the spiritual section at OSIS SMA Unggul Del. Responsible for spiritual events, such as Christmas and Easter</p>
          </div>
          <div class="card-footer">
            <small class="text-muted">2017-2018</small>
          </div>
        </div>
      </div>
  
     
      <h2 id="h23">COMMITTEE</h2>
      
      <div class="row row-cols-1 row-cols-md-2" >
        <div class="col mb-4" style="max-width: 320px;">
          <div class="card">
            <img src="{% static 'story4/pic/betis.png' %}" class="card-img-top" alt="betis" height="200" width="100">
            <div class="card-body">
              <h5 class="card-title">BETIS</h5>
              <p class="card-text">As an academic staff and tutor of Physics at BETIS(Bimbingan Belajar Gratis) held by Fasilkom UI. Responsible for made modul and questions, also taught students</p>
            </div>
            <div class="card-footer">
              <small class="text-muted">Feb 2020 - Jul 2020</small>
            </div>
          </div>
        </div>
        <div class="col mb-4" style="max-width: 320px;">
          <div class="card">
            <img src="{% static 'story4/pic/okk.jpg' %}" class="card-img-top" alt="okk" height="200" width="100">
            <div class="card-body">
              <h5 class="card-title">OKK UI</h5>
              <p class="card-text">As an mentor of OKK UI 2020. Responsible for mentoring new students, guide, educate and introduce Universitas Indonesia</p>
            </div>
            <div class="card-footer">
              <small class="text-muted">Jul 2020 - Sep 2020</small>
            </div>
          </div>
        </div>
      </div>

{% endblock %}